hidden { display:none; }

.hidewhenbig{
	display:none;
}

.twitterbtn{
	margin-left: 20px;
}

.nav-font-size-sm {
	font-size: 16px !important;
}

::-webkit-scrollbar {
    width: 15px;
    height: 15px;
    border-bottom: 1px solid #eee; 
    border-top: 1px solid #eee;
}
::-webkit-scrollbar-thumb {
    border-radius: 8px;
    background-color: #aba9a9;
    border: 2px solid #eee;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2); 
} 
.linkedin:hover {
	color:#0274b3;
}
.contact-info {
	bottom:5%;
	position:absolute;
}
.custom-row {
	max-width: 1400px;
    min-width: 320px;
    margin: 0 auto;
}

.staff-emails {
	white-space: nowrap;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
}

.staff-cols {
	float: left;
}

.staff-panel {
	width: 32.16374%;
	height: 205px;
	margin-right: 1.75%;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  	transition: all 0.3s cubic-bezier(.25,.8,.25,1);
  	margin-bottom:10px;
  	padding-bottom:10px;
  	display: block;
  	position:relative;
}

.staff-panel:hover {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.staff-brands-para {
	line-height: 1.25em;
	font-size:12px;
	margin-bottom: 0px;
}

.staff-brands {
	border: none;
	font-family: "Roboto";
    font-weight: 300;
	font-style: italic;
	font-size: 12px;
	overflow-y: auto;
	overflow-x: hidden;
	resize: none;
	width: 100%;
	height: 33%;
	line-height: 1.25em;
	-webkit-overflow-scrolling: touch;
}

.staff-brands:focus {
	outline: none;
}

.staff-panel:nth-of-type(3n+0) {
		margin-right: 0px;	
}

.board-panel {
	width: 32.16374%;
	height: 200px;
	margin-right: 1.75%;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);*/
  	transition: all 0.3s cubic-bezier(.25,.8,.25,1);
  	margin-bottom:5%;
  	display: block;
  	position:relative;
}

.board-panel:hover {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}


.board-panel:nth-of-type(3n+0) {
		margin-right: 0px;	
}

.staff-photo {
	width: 25%;
	height: 25%;
	float:left;
	margin-left: 5px;
}

.staff-info {
	margin-left: 10px;
	width: 70%;
	height: 100%;
	float:left;
	line-height: 1.3em;
}

.search-bar {
	min-height: 20px;
    padding: 10px;
    margin-bottom: 20px;
    background-color: #fafafa;
    border: 1px solid #e8e8e8;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}

.search-ctrls {
	display: inline;
    width: 85%;
    height: 39px;
    padding: 0px 8px;
    font-size: 15px;
    line-height: 1.4;
    color: #333333;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.search-btn {
	padding: 0px 5px;
	color: #000000;
}

.search-clear-filter {
	color: #000000;
}

.card {
  background: #fff;
  border-radius: 2px;
  display: inline-block;
  height: 300px;
  margin: 0.65rem 0;
  position: relative;
  width: 100%;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.card:hover {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.card-header{
	font-size:20px;
	font-weight:500;
	padding:10px;
	background-color:#ec008b;
	color:#ffffff;
}
.card-automotive {
	background-image:url(../images/expo_cards/automotive.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
.card-aviation {
	background-image:url(../images/expo_cards/aviation.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position:left center;
}
.card-post {
	background-image:url(../images/expo_cards/post.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position:42% 42%;
}
.card-marine {
	background-image:url(../images/expo_cards/marine.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
.card-met {
	background-image:url(../images/expo_cards/met.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
.card-all {
	background-image:url(../images/expo_cards/all.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position:70% 70%;
}

.card-pub-automotive {
	background-image:url(../images/pub_cards/automotive.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position:42% 42%;
}
.card-pub-aviation {
	background-image:url(../images/pub_cards/aviation.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position:left center;
}
.card-pub-fot {
	background-image:url(../images/pub_cards/fot.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
.card-pub-post {
	background-image:url(../images/pub_cards/post.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position:20% 20%;
}
.card-pub-marine {
	background-image:url(../images/pub_cards/marine.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position:42% 42%;
}
.card-pub-met {
	background-image:url(../images/pub_cards/met.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

.logo-sizing {
	transform: scale(1.5,1.5);
    margin-top: 5%;
}

.logo-sizing-mid {
	transform: scale(1.1,1.1);
    margin-top: 8%;
}

.index-spacing {
	margin-top:5%;
}
.globestyling{
	margin-left: -100px;
	width:200px !important;
}

.video-img {
	filter:blur(2px);
}
.container-play-button {
	position:absolute;
	margin-bottom:0%; 
	margin-top:-5%; 
	left: 50%; 
	margin-right: -50%; 
	transform: translate(-50%, -125%);
	color:#ffffff; 
}
.playBut {
  /*  border: 1px solid red;*/
  display: inline-block;
  -webkit-transition: all 0.5s ease;
}
.playBut .triangle {
  -webkit-transition: all 0.7s ease-in-out;
  stroke-dasharray: 240;
  stroke-dashoffset: 480;
  stroke: #fff;
  transform: translateY(0);
}
.playBut:hover .triangle {
  stroke-dashoffset: 0;
  opacity: 1;
  stroke: #fff;
  animation: nudge 0.7s ease-in-out;
}
@keyframes nudge {
  0% {
    transform: translateX(0);
  }
  30% {
    transform: translateX(-5px);
  }
  50% {
    transform: translateX(5px);
  }
  70% {
    transform: translateX(-2px);
  }
  100% {
    transform: translateX(0);
  }
}
.conf-dual-column{
	border-bottom: 2px solid grey;
	padding-bottom: 20px;
	padding-top: 20px;
	position: relative;
}

.conf-splitter{
	  background-image: linear-gradient(grey, grey);
	  background-size: 2px 95%;
	  background-repeat: no-repeat;
	  background-position: 49.5% center;
}

.conf-logo{
	height:125px;
	width:200px;
	margin:auto;
}

.conf-container-header{
	margin:auto;
	width:100%;
	text-align: center;
}

.conf-container-content{
	margin-left:0px;
	margin-right: 0px;
	min-height: 150px;
	margin-bottom: 40px;
	margin-top: 10px; 
	width:100%;
	padding: 0px 20px 20px 20px;
}

.conf-container-buttons{
	margin-left:0px;
	margin-right: 0px;
	padding-left: 20px;
	margin-bottom: 20px;
	width:47%;
	position: absolute; 
	bottom: 0;
}

.virtual-logo{
	height:125px;
	width:200px;
	margin:auto;
	margin-top: 2%;
}

.virtual-container-header{
	margin: auto;
    margin-top: 5%;
    margin-bottom: 5%;
    width: 100%;
    text-align: center;
}

.virtual-container-content{
	margin-top: 5px;
    margin-left: 0px;
    margin-right: 0px;
    /* min-height: 150px; */
    margin-bottom: 20px;
    padding: 0px 20px 20px 20px;
    width: 100%;
}

.virtual-container-buttons{
	margin-left:auto;
	margin-right: auto;
	/*padding-left: 20px;*/
	margin-bottom: 20px;
	width:50%;
	/*position: absolute;*/ 
	bottom: 0;
}

.awards-container-header{
	margin-left:0px;
	margin-right: 0px;
	min-height: 50px;
	width:100%;
	text-align: center;
}

.awards-logo{
	height:100px;
	width:200px;
	margin-bottom: 100px;
	margin-top: 20px;
}

.awards-container-content{
	margin-top: 120px;
	margin-left:0px;
	margin-right: 0px;
	/*min-height: 150px;*/
	margin-bottom: 40px; 
	padding: 0px 20px 20px 20px;
	width:100%;
}

.play-button {
	position:absolute;
	margin-bottom:0%; 
	margin-top:-5%; 
	left: 50%; 
	margin-right: -50%; 
	transform: translate(-50%, -150%);
	color:#ffffff; 
}

.vid {
    width: 1400px;
    height: 560px;
}
#yt {
    display: none;
}
button {
  z-index: 1;
  position: relative;
  font-size: 20px;
  font-family: inherit;
  color: white;
  padding: 0.5em 1em;
  outline: none;
  border: 0px solid transparent;
  background-color: transparent;
}

button::before {
  content: '';
  z-index: -1;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: transparent;
  transform-origin: center right;
  transform: scaleX(0);
  transition: transform 0.25s ease-in-out;
}

button:hover {
  cursor: pointer;
  color:#333;
}

button:hover::before {
  transform-origin: center left;
  transform: scaleX(1);
}


.button-animate {
  z-index: 1;
  position: relative;
  font-size: 20px;
  font-family: inherit;
  color: white;
  padding: 0.5em 1em;
  outline: none;
  border: 2px solid #fff;
  background-color: transparent;
}

.button-animate::before {
  content: '';
  z-index: -1;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #fff;
  transform-origin: center right;
  transform: scaleX(0);
  transition: transform 0.25s ease-in-out;
}

.button-animate-index::before {
  content: '';
  z-index: -1;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #ddd !important;
  transform-origin: center right;
  transform: scaleX(0);
  transition: transform 0.25s ease-in-out;
}

.button-animate:hover {
  cursor: pointer;
  color:#333;
}

.button-animate:hover::before {
  transform-origin: center left;
  transform: scaleX(1);
}

.img-container {
  position: relative; 
  margin: 0 auto; /* Center it */
}

.img-container .img-content {
  position: absolute; /* Position the background text */
  bottom: 0; /* At the bottom. Use top:0 to append it to the top */
  background: rgb(255, 255, 255); /* Fallback color */
  background: rgba(255, 255, 255, 0.75); /* Black background with 0.5 opacity */
  width: 30%; /* Full width */
  padding: 20px; /* Some padding */

}

.img-content-pub {
	margin-bottom: 7px;
  color:white;
  position: absolute; /* Position the background text */
  bottom: 0; /* At the bottom. Use top:0 to append it to the top */
  background: rgb(51, 70, 51); /* Fallback color */
  background: rgba(51, 70, 51, 0.9); /* Black background with 0.5 opacity */
  width: 30%; /* Full width */
  padding: 20px; /* Some padding */
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
}

.ukip_footer {
	padding: 10px 0px 10px 0px;
}

.ukip_footer p {
	color:#000000;
	font-size: 0.9em;
	text-align: center;
}

.ukip_footer a {
	color:#000000;
	text-align: center;
}

.bgw {
	background-color: #FFF;
	padding-top: 100px;
}

.woh {
	width: 100%;
}

.wohnew {
	width: 49%;
}


.tar {
	text-align: right;
}

.tac {
	text-align: center;
}

/*top dropdown items*/
.information {
	background-color: #ec008b;
}

.information:hover {
	background-color: #8E0053 !important;
}

.information a:hover {
	background-color: #8E0053 !important;
}

.fcg {
	color: #444;
}

h3.quote {
	font-weight: 300;
	color: #8a8a8a;
	font-style: italic;
}

.rotated {
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2.0);
}

.lang_select {
	margin-top: 3px;
	font-size: 0.8rem;
	font-weight: 400;
	margin-bottom: 3px;
}

.lang_select img {
	vertical-align: middle;
	height: 24px;
}

.lang_select a {
	color: #444;
	padding-right: 15px;
}

.lang_select a:hover {
	color: #EC008B;
}

/* EVENT MAP OVERLAY TOOLTIPS */

.img-wrap {
	position: relative;
	float: left;
	width:31%;
}

.img-info {
	top: 0;
	color: rgba(255,255,255,0.0);
	background-color: rgba(255,0,0,0.0);
	position: absolute;
	width: 100%;
	height: 100%;
}

.img-info a, .img-info h4 {
	color: rgba(68,68,68,0.0);
	*color: #000;
}

.img-info h4, .img-info p {
	padding: 7px 7px 0px 7px !important;
	font-size: 0.8rem !important;
}

.img-wrap:hover .img-info {
	color: rgba(68,68,68,1.0) !important;
	background-color: rgba(255,255,255,0.4);
	transition: opacity 0.25s;
	-moz-transition: opacity 0.25s;
	-webkit-transition: opacity 0.25s;
}

.img-wrap:hover .img-info a {
	color: #444;
	text-decoration: none;
}

.img-wrap:hover .img-info h4 {
	color: #444;
}

.img-wrap:hover .img-info a:hover {
	border-bottom: dotted 1px #444;
}

/* GUIDELINES PAGES TABLES */

.gl {
	width: 100%;
	margin-bottom: 14px;
	margin-top: 6px;
}

.gl td {
	padding: 5px 8px;
	vertical-align: top;
	font-size: 0.9rem;
	font-weight: 300;
}

.gl th {
	padding: 5px 8px;
	vertical-align: middle;
	font-size: 1.0rem;
	font-weight: 300;
	background-color: #1D2B7D;
	color: #FFF;
}

.gl th:nth-child(1) {
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
}

.gl th:last-child {
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
}

.gl tr:nth-of-type(odd) {
	background-color: #e5e5e5;
}

.gl p {
	font-size: 0.9rem;
}

.redtext {
	background-color: #fff;
	color: #c00;
	font-size: 0.85rem !important;
}

/* tabs_nolink */
.tabs_nolink { display: block; }
.tabs_nolink .tab-nav_nolink { margin: 0; padding: 0; border-bottom: 1px solid #e5e5e5; }
.tabs_nolink .tab-nav_nolink > li { display: inline-block; width: auto; padding: 0; margin: 0 1.75439% 0 0; cursor: default; top: 1px; -webkit-box-shadow: 0 1px 0 white; -moz-box-shadow: 0 1px 0 white; box-shadow: 0 1px 0 white; }
.tabs_nolink .tab-nav_nolink > li > a { display: block; width: auto; padding: 0 16px; margin: 0; color: #555555; font-family: "Roboto"; font-weight: 600; border: 1px solid #e5e5e5; border-width: 1px 1px 0 1px; text-shadow: 0 1px 1px white; background: #f2f2f2; cursor: pointer; -webkit-border-radius: 4px 4px 0 0; -moz-border-radius: 4px 4px 0 0; -ms-border-radius: 4px 4px 0 0; -o-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0; min-height: 42px; line-height: 40px; }
.tabs_nolink .tab-nav_nolink > li > a:hover { text-decoration: none; background: whitesmoke; }
.tabs_nolink .tab-nav_nolink > li > a:active { background: #ededed; }
.tabs_nolink .tab-nav_nolink > li.active > a { min-height: 43px; line-height: 41px; background: white; }
.tabs_nolink .tab-nav_nolink > li:last-child { margin-right: 0; }
.tabs_nolink .tab-content_nolink { display: none; padding: 20px 10px; }
.tabs_nolink .tab-content_nolink.active { display: block; }
.tabs_nolink.pill .tab-nav_nolink { width: 100%; /* remove if you dont want the tabs_nolink to span the full container width */ display: table; overflow: hidden; border: 1px solid #e5e5e5; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; }
.tabs_nolink.pill .tab-nav_nolink > li { display: table-cell; margin: 0; margin-left: -4px; text-align: center; top: 0; }
.tabs_nolink.pill .tab-nav_nolink > li:first-child { margin-left: 0; }
.tabs_nolink.pill .tab-nav_nolink > li > a { border: none; border-right: 1px solid #e5e5e5; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; border-radius: 0; height: 42px; line-height: 40px; }
.tabs_nolink.pill .tab-nav_nolink > li:last-child > a { border-right: none; }
.tabs_nolink.vertical .tab-nav_nolink { border: none; margin-top: 0.273em; }
.tabs_nolink.vertical .tab-nav_nolink > li { display: block; margin: 0; margin-bottom: 5px; }
.tabs_nolink.vertical .tab-nav_nolink > li.active { position: relative; z-index: 99; }
.tabs_nolink.vertical .tab-nav_nolink > li.active > a { border-right: 1px solid white; }
.tabs_nolink.vertical .tab-nav_nolink > li > a { border: 1px solid #e5e5e5; -webkit-border-radius: 4px 0 0 4px; -moz-border-radius: 4px 0 0 4px; -ms-border-radius: 4px 0 0 4px; -o-border-radius: 4px 0 0 4px; border-radius: 4px 0 0 4px; font-weight: 300; }
.tabs_nolink.vertical .tab-content_nolink { padding: 0px 0 30px 20px; margin-left: -1px; border-left: 1px solid #e5e5e5; }

.btn.garish_pink, .skiplink.garish_pink {
	background: #f133a2 !important; border: 1px solid #f133a2 !important;
}
.btn.garish_pink:hover, .skiplink.garish_pink:hover {
	background: #5bbd73;
}
.btn.garish_pink:active, .skiplink.garish_pink:active {
	background: #337f46;
}

.header {
	background-color: #ffffff; 
}

.nav-borders {
}

.footer {
	background-color: #ffffff; 
	color:#000000;
}

.deskcss{
	padding-left: 155px;
}

@media only screen and (max-width: 1525px){
	.container-play-button {
	position:absolute;
	margin-bottom:0%; 
	margin-top:-5%; 
	left: 50%; 
	margin-right: -50%; 
	transform: translate(-50%, -120%);
	color:#ffffff; 
	}
	.conf-logo{
		min-height: 100px;
	}
	.nav-font-size-sm {
		font-size:17px !important;
	}

	.conf-container-content{
		margin-left:0px;
		margin-right: 0px;
		min-height: 250px;
		margin-bottom: 40px;
		margin-top: 10px; 
		width:100%;
	}

	.conf-container-buttons{
		margin-left:0px;
		margin-right: 0px;
		margin-bottom: 20px;
		width:47%;
		position: absolute; 
		bottom: 0;
	}
	.virtual-container-buttons{
		margin-left:-4px;
		margin-right: 0px;
		margin-bottom: 20px;
		width:47%;
		position: absolute; 
		bottom: 0;
	}
}

@media only screen and (max-width:1366px){
		.conf-container-header {
		margin-left: 10px;
	    margin-right: 0px;
	     width: 90%; 
	    text-align: center;
	}
	.staff-panel {
		/*height: 190px;*/
	}
	.vid {
	    width: 1250px;
	    height: 560px;
	}
}

@media only screen and (max-width: 1225px){
	.container-play-button {
		position:absolute;
		margin-bottom:0%; 
		margin-top:-5%; 
		left: 50%; 
		margin-right: -50%; 
		transform: translate(-50%, -100%);
		color:#ffffff; 
	}
	.bgw {
		background-color: #FFF;
		padding-top: 180px;
	}
	.staff-panel {
		/*height: 175px;*/
	}

}

@media only screen and (max-width: 1160px){
	.staff-panel {
		width: 48.93617%;
		height: 215px;
	}
	.staff-panel:nth-child(3n+0) {
		margin-right: 1.75%;	
	}
	.staff-panel:nth-child(2n+0) {
		margin-right: 0px;	
	}
	.staff-brands {
		height: 50px;
	}	
	.nav-borders {
		font-size: 12px !important;
	}

}

@media only screen and (max-width: 1025px){
	.container-play-button {
		position:absolute;
		margin-bottom:0%; 
		margin-top:-5%; 
		left: 50%; 
		margin-right: -50%; 
		transform: translate(-50%, -100%);
		color:#ffffff; 
	}
	.conf-container-content{
		padding: 0px 20px 40px 20px !important;
	}
	.awards-container-content{
		padding: 0px 20px 40px 20px !important;
	}
	.staff-panel {
		height: 195px;
	}
	.staff-brands {
		height: 35px;
	}
	.img-content-pub {
	  width: 40%; /* Full width */
	}
	.virtual-container-header {
    margin: auto;
    margin-top: 9%;
    margin-bottom: 14%;
    width: 100%;
    text-align: center;
	}
	.virtual-container-content {
    margin-top: 5px;
    margin-left: 0px;
    margin-right: 0px;
    /* min-height: 150px; */
    margin-bottom: 50px;
    padding: 0px 20px 20px 20px;
    width: 100%;
	}
}

@media only screen and (max-width: 950px){
	.bgw {
		background-color: #FFF;
		padding-top: 100px;
	}
	.staff-panel {
		width: 100%;
		height: 320px;
	}
	.staff-brands {
		height: 45%;
	}
	.img-content-pub {
	  width: 60%; /* Full width */
	}
	.twitterbtn{
	margin-left: 0px;
	}
	.hidewhenbig{
		display: inline-block;

	}
}


@media only screen and (max-width: 875px){
.container-play-button {
	position:absolute;
	margin-bottom:0%; 
	margin-top:-5%; 
	left: 50%; 
	margin-right: -50%; 
	transform: translate(-50%, -90%);
	color:#ffffff; 
	}
	.globestyling{
		margin-left: 0px;
	}
	.staff-panel {
		height: 295px;
	}
	.virtual-container-buttons {
    margin-left: -5px;
    margin-right: 0px;
    margin-bottom: 10px;
    width: 47%;
    position: absolute;
    bottom: 0;
	}
	.virtual-container-header {
    margin: auto;
    margin-top: 13%;
    margin-bottom: 16%;
    width: 100%;
    text-align: center;
	}
}

@media only screen and (max-width: 767px){
	.conf-splitter{
		  background-size: 0px 95%;
	}
	.fa-4x{
		font-size: 4em !important;
	}
	.container-play-button {
	position:absolute;
	margin-bottom:0%; 
	margin-top:0%; 
	left: 50%; 
	margin-right: -50%; 
	transform: translate(-50%, -95%);
	color:#ffffff; 
	}
	.deskcss{
		padding-left: 0px;
	}
	.conf-logo{
		min-height: 100px;
	}

	.conf-dual-column{
		border-bottom: 0px;
		padding-bottom: 20px;
		margin-bottom: 20px;
		position: relative;
	}

	.conf-container-header{
		margin-left:0px;
		margin-right: 0px;
		min-height: 0px;
		width:100%;
	}

	.conf-container-content{
		margin-left:0px;
		margin-right: 0px;
		min-height: 0px;
		margin-bottom: 0px;
		margin-top: 10px; 
		width:100%;
	}

	.conf-container-buttons{
		margin-left:0px;
		margin-right: 0px;
		margin-bottom: 20px;
		width:100%;
		position: relative; 
		bottom: 0;
	}
	.virtual-container-buttons{
		margin-left:0px;
		margin-right: 0px;
		margin-bottom: 20px;
		width:100%;
		position: relative; 
		bottom: 0;
	}
	.staff-panel {
		height: 275px;
	}
	.img-content-pub {
	  width: 80%; /* Full width */

	}
	.img-content-pub p {
		 font-size:14px !important;
	}
	.virtual-container-content {
    margin-top: 5px;
    margin-left: 0px;
    margin-right: 0px;
    /* min-height: 150px; */
    margin-bottom: 30px;
    padding: 0px 20px 20px 20px;
    width: 100%;
	}
}

@media only screen and (max-width: 414px){
	.staff-info {
		font-size: 75%;
	}
	.staff-panel {
		height: 170px;
	}
	.staff-brands {
		height: 25%;
	}
	.img-content-pub {
	  width: 100%; /* Full width */
	}
	.virtual-container-header {
		margin: auto;
    margin-top: 11%;
    margin-bottom: 8%;
    width: 100%;
    text-align: center;
	}
}

.li-indent {
	font-weight: 300;
	display: inline;
}

.li_level1 {
	padding-left: 20px;
	text-indent: -30px;
	font-weight: 300;
}

.li_level1a {
	padding-left: 25px;
	text-indent: -35px;
	font-weight: 300;
}
.li_level1b {
	padding-left: 20px;
	text-indent: -30px;
	font-weight: 700;
}

.li_level2 {
	text-indent: -40px;
	font-weight: 300;
}

.li_level2a {
	text-indent: -48px;
	font-weight: 300;
}

div>ol>li {
	font-weight: bold;
}

li>ol>li {
	font-weight: 300;
}

ul {
	font-weight: 300;
}

ol {
    counter-reset: section;
    list-style-type: none;
}

ol>li::before {
    counter-increment: section;
    content: counters(section,".") " ";
}
